Supporto » Fixing WordPress » errore dopo aggiornamento plugin

  • salve, stamattina dopo aver aggiornato i plugin il mio sito non va piu’
    questo è il sito : http://www.ilpiccoloett.altervista.org/

    e quando lo apro da questo errore :Parse error: syntax error, unexpected ‘[‘, expecting ‘)’ in /membri/ilpiccoloett/wp-content/plugins/pdf-light-viewer/controllers/AssetsController.php on line 190

    io sono inesperto, con filezilla o tramite browser come posso entrare nel sito e correggere l’errore

    grazie

Stai vedendo 3 repliche - dal 1 al 3 (di 3 totali)
  • Ciao @scract,
    il problema è il plugin “pdf light viewver”.

    1) Entra con Filezilla nel tuo spazio web
    2) apri la cartella wp-content/plugins
    3) rinomina la cartella pdf-light-viewer con un nome qualunque

    Così disabiliti il plugin in questione e l’errore dovrebbe scomparire.
    Poi dovrai verificare nella pagina del plugin o nel forum apposito se è un problema noto e se esiste una soluzione.

    Giancarlo

    come entro nel sito con filezilla?

    A questo link trovi la guida su come si usa Filezilla: https://codex.wordpress.org/it:Utilizzare_FileZilla
    I dati di accesso necessari li trovi nell’area utente del tuo hosting.

Stai vedendo 3 repliche - dal 1 al 3 (di 3 totali)
  • Il topic ‘errore dopo aggiornamento plugin’ è chiuso a nuove risposte.